@charset "utf-8";
header {
		transition: transform 0.5s;
		transform: translateX(-220px);
		background: #f5f5f5;
}
#thanks header {
		transform: translateX(0);
}
header.active {
		transform: translateX(0);
}
header.start {
		background: #f5f5f5;
}
header h1 {
		opacity: 0;
		transition: all 0.5s;
}
header.start h1 {
		-webkit-animation: logoFade 0.6s ease forwards;
		animation: logoFade 0.6s ease forwards;
}
nav#global_menu {
		transition: all 0.5s;
		transform: translateY(-90px);
}
header.start nav#global_menu {
		-webkit-animation: menuAnime 0.35s ease-out forwards;
		animation: menuAnime 0.35s ease-out forwards;
}
@keyframes logoFade {
		0% {
				opacity: 0;
		}
		15% {
				opacity: 0;
		}
		100% {
				opacity: 1.0;
		}
}
@keyframes menuAnime {
		0% {
				transform: translateY(-90px);
		}
		10% {
				transform: translateY(-90px);
		}
		100% {
				transform: translateY(0px);
		}
}
.hero {
		height: 100vh;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		border-bottom: 1px solid #c8c8c8;
}
.hero h1 {
		width: 450px;
		transform: translateY(-20px);
}
.hl2 {
		fill: transparent;
		stroke: transparent;
		stroke-dasharray: 2000;
		stroke-dashoffset: 0;
		stroke-width: 1;
}
.active .hl2 {
		-webkit-animation: logoAnime 2.2s ease-in forwards;
		animation: logoAnime 2.2s ease-in forwards;
}
@keyframes logoAnime {
		0% {
				stroke: #000;
				stroke-dashoffset: 2000;
				fill: transparent;
		}
		30% {
				fill: transparent;
		}
		50% {
				stroke-dashoffset: 0;
				fill: #000;
		}
		100% {
				stroke-dashoffset: 0;
				fill: #000;
		}
}
.hero_logo_2 {
		width: 450px;
		margin: 0 auto;
}
.arrow {
		background: url(../images/hero_arrow_anime.png) no-repeat 0 0;
		background-position: 0px 0px;
		height: 58px;
		opacity: 0;
		transform: translateX(74px);
}
.active .arrow {
		-webkit-animation: arrow 0.3s ease-out forwards;
		animation: arrow 0.3s ease-out forwards;
}
@keyframes arrow {
		0% {
				opacity: 0;
				background-position: -175px 0px;
		}
		50% {
				opacity: 1.0;
		}
		100% {
				opacity: 1.0;
				background-position: 0px 0px;
		}
}
.scrolldown {
		position: absolute;
		bottom: 90px;
		right: 40px;
		cursor: pointer;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		z-index: 1;
		display: none;
}
@media(max-width: 767px) {
		.scrolldown {
				right: 30px;
		}
}
.scrolldown a {
		color: #000;
		text-decoration: none;
}
.scrolldown div {
		position: relative;
		z-index: 100;
}
.scrolldown div:before {
		position: absolute;
		top: -100px;
		right: 0;
		display: block;
		width: 1px;
		content: '';
		height: 1px;
		background: #333;
		-webkit-animation: scrollBar 1.4s ease infinite;
		animation: scrollBar 1.4s ease infinite;
}
@keyframes scrollBar {
		0%, 15% {
				height: 1px;
				opacity: 0;
		}
		30% {
				height: 100px;
				opacity: .98;
		}
		80% {
				height: 100px;
				opacity: .98;
		}
		100% {
				height: 100px;
				opacity: 0;
		}
}
section {
		clear: both;
		padding: 80px 0;
		border-bottom: 1px solid #c8c8c8;
		min-height: 100vh;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		box-sizing: border-box;
}
.content_center {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		width: 100%;
}
.about dd {
		font-size: 17px;
}
.service_base p {
		font-size: 16px;
}
.service_base p.service_caption_lead {
		font-size: 18px;
		margin: 0 0 1.5em
}
.service_base p.service_caption_sub {
		font-size: 14px;
		margin: 0 0 2.5em
}
.service_base p.service_caption_sub2 {
		font-size: 14px;
		margin: 0 0 0.5em
}
.about dl {
		display: -webkit-flex;
		display: flex;
		margin: 0 0 60px;
}
.about dt {
		font-family: 'Roboto', sans-serif;
		font-size: 50px;
		font-weight: 400;
		line-height: 1;
		margin-right: 60px;
		width: 230px;
		text-align: right;
}
.about dt.logo img {
		transform: translateX(-6px);
}
.about dd {
		letter-spacing: 2px;
		white-space: nowrap;
}
.about .second dt img {
		width: 140px;
		height: auto;
}
.about .second dd {
		letter-spacing: 1px;
		line-height: 2.2;
		font-size: 14px;
}
.about .second dd p {
		margin-bottom: 1em;
		font-family: YakuHanMP, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
body.windows_os .about .second dd p {
		font-family: YakuHanMP, 'Noto Serif JP', serif;
}
.about .second dd p:last-child {
		margin-bottom: 0;
}
.service_base {
		display: flex;
		max-width: 900px;
		margin: 0 auto;
}
.service_caption {
		flex: 1;
}
.service_base p {
		letter-spacing: 1px;
		line-height: 2.2;
		margin-bottom: 1.5em;
}
.service_base p:last-child {
		margin-bottom: 0;
}
.plus_caption {
		/*  transform: translateY(-50px); */
}
.plus_caption p {
		font-size: 14px;
		line-height: 2.2;
		margin-bottom: 0.5em;
}
.plus_caption p:last-child {
		margin-bottom: 0;
}
ul.dot {
		margin-left: 1em;
		margin-bottom: 0.5em;
}
.dot li {
		list-style: none;
		line-height: 1.8;
		margin: 0 0 3px;
		position: relative;
		font-size: 14px;
}
.dot li:last-child {
		margin-bottom: 0;
}
.dot li::after {
		content: '・';
		display: block;
		position: absolute;
		top: 0;
		left: -1em;
}
.service_base .service_figure {
		width: 430px;
		margin-left: 40px;
}
.company_inner {
		width: 520px;
		margin: 0 auto;
}
.company th, .company td {
		text-align: left;
		vertical-align: top;
		padding: 0 0 20px;
}
.company th {
		width: 1%;
		white-space: nowrap;
		padding-right: 120px;
		font-weight: normal;
}
section.contact {
		border-bottom: none;
}

.thanks_section {
		text-align: center;
		min-height: 90vh;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
}
.thanks_caption p {
		font-size: 14px;
		margin-bottom: 40px;
}
.thanks_caption a {
		display: block;
		width: 200px;
		height: 42px;
		text-align: center;
		border: 1px solid #000;
		background: #FFF;
		font-family: 'Roboto', sans-serif;
		text-decoration: none;
		line-height: 44px;
		font-size: 15px;
		color: #000;
}
.thanks_caption a:hover {
		color: #FFF;
		background: #000;
}
@media(min-width: 1201px) {
		.about dd br.sp {
				display: none;
		}
}
@media(max-width: 1300px) {
		.about dl {
				display: block;
		}
		.about dt {
				margin-right: 0;
				margin-bottom: 25px;
				text-align: left;
				width: auto;
		}
		.about dt.logo img {
				transform: translateX(0);
		}
		.service_base {
				display: -webkit-flex;
				display: flex;
				-webkit-flex-direction: column-reverse;
				flex-direction: column-reverse;
				width: auto;
				margin-bottom: 0;
		}
		.service_base .service_figure {
				width: 560px;
				margin: 0 auto 60px;
		}
		.service_caption {}
		.plus_caption {
				transform: translateY(0);
				margin: 35px auto 0;
		}
		.plus_caption p {
				font-size: 13px;
		}
}
@media(max-width: 900px) {
		.about dd {
				white-space: inherit;
		}
		.service_base .service_figure {
				width: 85%;
				margin: 0 auto 60px;
		}
}
@media(max-width: 1200px) {
		.hero h1 {
				width: 400px;
				transform: translateY(-50px);
		}
		.about dl {
				width: 80%;
				margin: 0 auto 60px;
		}
		.about dl:last-child {
				margin-bottom: 0;
		}
		.arrow {
				background: url(../images/hero_arrow_anime.png) no-repeat 0 0;
				background-position: 0px 0px;
				background-size: 195px;
				height: 50px;
				opacity: 0;
				transform: translateX(66px);
		}
		.active .arrow {
				animation: arrowTab 0.3s ease-out forwards;
		}
		.about dd, .service_base p {
				font-size: 16px;
		}
}
@keyframes arrowTab {
		0% {
				opacity: 0;
				background-position: -175px 0px;
		}
		50% {
				opacity: 1.0;
		}
		100% {
				opacity: 1.0;
				background-position: 0px 0px;
		}
}
@media(max-width: 1200px) {
		.hero h1 {
				width: 170px;
				transform: translateY(-50px);
		}
		.arrow {
				background: url(../images/hero_arrow_anime.png) no-repeat 0 0;
				background-position: 0px 0px;
				background-size: 83px;
				height: 20px;
				opacity: 0;
				transform: translateX(28px);
		}
		.active .arrow {
				-webkit-animation: arrowSp 0.3s ease-out forwards;
				animation: arrowSp 0.3s ease-out forwards;
		}
		section {
				padding: 80px 0;
				min-height: inherit;
				display: block;
		}
		.wrap h2 {
				margin-bottom: 50px;
		}
		.about dl {
				width: 96%;
				margin: 0 auto 60px;
		}
		.about dl:last-child {
				margin-bottom: 0;
		}
		.about dt {
				font-size: 38px;
		}
		.about dd {
				white-space: inherit;
		}
		.about dd, .service_base p {
				font-size: 14px;
		}
		.service_base p {
				font-size: 14px;
		}
		.dot li {
				font-size: 14px;
		}
		.plus_caption p {
				font-size: 14px;
		}
		.service_caption, .plus_caption {
				padding-left: 10px;
				padding-right: 10px;
		}
		.about dl:last-child dd {
				font-size: 14px;
				letter-spacing: 1px;
				line-height: 2.0;
		}
		.about .second dt img {
				width: 120px;
				height: auto;
		}
		.company_inner {
				width: auto;
				margin: 0 15px;
		}
		.company th, .company td {
				display: block;
				width: auto;
				white-space: inherit;
				padding: 0;
		}
		.company td {
				padding-bottom: 20px;
		}
}
@keyframes arrowSp {
		0% {
				opacity: 0;
				background-position: -175px 0px;
		}
		50% {
				opacity: 1.0;
		}
		100% {
				opacity: 1.0;
				background-position: 0px 0px;
		}
}
@media(max-width: 767px) {
		.service_caption, .plus_caption {
				padding-left: 0;
				padding-right: 0;
		}
		.company_inner {
				margin-left: 0;
				margin-right: 0;
		}
		.service_base p.service_caption_lead {
				font-size: 16px;
				margin: 0 0 1.5em
		}
		.service_base p.service_caption_sub {
				font-size: 13px;
				margin: 0 0 2.5em
		}
		.service_base p.service_caption_sub2 {
				font-size: 13px;
				margin: 0 0 0.5em
		}
}
@media(max-width: 320px) {
		.about dd, .service_base p {
				font-size: 13px;
		}
}
@media(max-width: 767px) {
		br.pcbr {
				display: none;
		}
}
/* ============ */
.news_release {
		margin-top: 40px;
		padding-top: 20px;
		border-top: 1px dotted #c8c8c8;
		font-size: 14px;
}
.news_release p {
		margin: 0 0 10px !important;
		line-height: 1.8 !important;
		font-size: 14px;
}
.news_release a {
		color: #000;
		text-decoration: none;
		position: relative;
		display: inline-block;
		padding-right: 20px;
		margin: 0 3px;
}
.news_release a span {
		display: inline-block;
		position: relative;
}
.news_release a::before, .news_release a::after {
		content: '';
		display: block;
		position: absolute;
		width: 10px;
		height: 7px;
}
.news_release a::before {
		border: 1px solid #999;
		top: calc(50% - 4px);
		right: 2px;
}
.news_release a::after {
		top: calc(50% - 1px);
		right: 0px;
		border-right: 1px solid #999;
		border-bottom: 1px solid #999;
}


.news_release a span::after {
		content: '';
		display: block;
		position: absolute;
		bottom: -3px;
		left: 0;
		width: 100%;
		height: 1px;
		transform-origin: left center;
		transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
		background: #000;
		transform: scaleX(0);
}
@media (hover: hover) {
		.news_release a:hover span::after {
				transform: scaleX(1);
		}
}